#googlemapAPI_BOX {
  width: 100%;
  /*
  background: $map_color1;
  padding-bottom: 70px;
  padding-top: 10px;
  */ }
  #googlemapAPI_BOX h4 {
    font-size: 18px;
    letter-spacing: 0.1em;
    text-align: center;
    margin-bottom: 20px; }
  #googlemapAPI_BOX h5 {
    background-color: #71685c;
    padding: 6px 0;
    color: #e3e1de;
    font-size: 1.8rem;
    font-feature-settings: "palt";
    letter-spacing: 0.2em;
    text-align: center;
    /*border-radius: 20px;*/
    margin-bottom: 10px;
    position: relative;
    /*&::after {
      content: "";
      display: block;
      position: absolute;
      top: 3px;
      left: 3px;
      box-sizing: border-box;
      border: 1px solid $map_color1;
      width: calc(100% - 6px);
      height: calc(100% - 6px);
    }*/ }
  #googlemapAPI_BOX ul,
  #googlemapAPI_BOX li {
    padding: 0;
    list-style: none; }
  #googlemapAPI_BOX #mNav ul {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    margin-top: 6rem; }
    #googlemapAPI_BOX #mNav ul::after {
      content: "";
      display: inline-block;
      width: 24%; }
  #googlemapAPI_BOX #mNav li {
    color: #71685c;
    font-size: 15px;
    background-color: #e3e1de;
    width: 16.5%;
    text-align: center;
    padding: 15px 0;
    font-feature-settings: "palt";
    letter-spacing: 0.05em;
    position: relative;
    /*border-radius: 2px;*/
    cursor: pointer;
    box-sizing: border-box;
    margin-bottom: 0.75rem;
    transition: background-color 200ms; }
    #googlemapAPI_BOX #mNav li.active, #googlemapAPI_BOX #mNav li:hover {
      background-color: #71685c;
      color: #e3e1de; }
  @media screen and (max-width: 1121px) {
    #googlemapAPI_BOX #mNav li {
      width: 32.5%; }
      #googlemapAPI_BOX #mNav li:nth-child(n+4) {
        margin-top: 5px; } }
  @media screen and (max-width: 768px) {
    #googlemapAPI_BOX #mNav li {
      width: 49.5%;
      padding: 10px 0; }
      #googlemapAPI_BOX #mNav li:nth-child(n+3) {
        margin-top: 0px; } }
  #googlemapAPI_BOX #mWrap {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 2rem;
    height: 570px;
    font-feature-settings: "pkna" 1;
    background: #e3e1de;
    /*
    #side01 {
      li {
        &.active,
        &:hover {
          .num { background: #b59d5c; }
        }
      }
    }
    #side02 {
      li {
        &.active,
        &:hover {
        .num { background: #cb7b79; }
        }
      }
    }
    #side03 {
      li {
        &.active,
        &:hover {
        .num { background: #608ea9; }
        }
      }
    }
    #side04 {
      li {
        &.active,
        &:hover {
        .num { background: #98ad75; }
        }
      }
    }
    #side05 {
      li {
        &.active,
        &:hover {
        .num { background: #8f7397; }
        }
      }
    }
    #side06 {
      li {
        &.active,
        &:hover {
        .num { background: #599987; }
        }
      }
    }
    */ }
    @media screen and (max-width: 1121px) {
      #googlemapAPI_BOX #mWrap {
        height: auto; } }
    #googlemapAPI_BOX #mWrap #mSide li {
      position: relative;
      border-bottom: 1px solid #dad3c3;
      padding: 0.7rem 0 0.7rem 3rem;
      font-size: 1.6rem; }
      #googlemapAPI_BOX #mWrap #mSide li span {
        line-height: 1.3; }
      #googlemapAPI_BOX #mWrap #mSide li:hover, #googlemapAPI_BOX #mWrap #mSide li.active {
        background: rgba(255, 255, 255, 0.4); }
        #googlemapAPI_BOX #mWrap #mSide li:hover .num, #googlemapAPI_BOX #mWrap #mSide li.active .num {
          background: #d9b34d; }
    #googlemapAPI_BOX #mWrap #mSide .num {
      background: #71685c;
      color: #e3e1de !important;
      display: block;
      position: absolute;
      top: 0.8rem;
      left: 0.2rem;
      width: 2rem;
      line-height: 2rem;
      text-align: center;
      padding: 0;
      border-radius: 50%;
      font-size: 1.3rem;
      font-feature-settings: "palt"; }
      #googlemapAPI_BOX #mWrap #mSide .num.empty {
        display: none; }
    #googlemapAPI_BOX #mWrap .txt01 {
      display: block;
      float: left;
      text-align: left; }
    #googlemapAPI_BOX #mWrap .txt02 {
      display: block;
      float: right;
      text-align: right;
      width: 37%;
      font-size: 1.3rem;
      white-space: nowrap; }
  #googlemapAPI_BOX #lctMap {
    height: 100%;
    /*width: 66%;*/
    margin-right: 43%;
    background: #9aa; }
    @media screen and (max-width: 1121px) {
      #googlemapAPI_BOX #lctMap {
        height: 600px;
        margin-right: 0;
        margin-bottom: 20px; } }
    @media screen and (max-width: 768px) {
      #googlemapAPI_BOX #lctMap {
        height: 320px; } }
  #googlemapAPI_BOX #mSide {
    position: absolute;
    top: 0;
    right: 0;
    width: 42%;
    height: 100%; }
    @media screen and (max-width: 1121px) {
      #googlemapAPI_BOX #mSide {
        position: relative;
        width: 100%;
        height: auto; } }
    #googlemapAPI_BOX #mSide .sideWrap {
      width: 100%;
      height: 100%;
      padding-left: 1em;
      box-sizing: border-box;
      padding: 1.5rem 3% 1.5rem 3%;
      overflow-y: auto;
      position: absolute;
      top: 0;
      right: 0;
      display: none; }
      #googlemapAPI_BOX #mSide .sideWrap a {
        text-decoration: none;
        /*color: #dad3c3; */
        padding: 2px 0;
        display: block;
        overflow: hidden; }
      @media screen and (max-width: 1121px) {
        #googlemapAPI_BOX #mSide .sideWrap {
          position: static;
          height: auto;
          padding-bottom: 2rem; } }
      #googlemapAPI_BOX #mSide .sideWrap.active {
        display: block; }
